<!-- 
                                                                                                   _______________________________________________________
                                                                                                  |                                                      |
                                                                                             /    |                                                      |
                                                                                            /---, |                    > Strada <                        |
                                                                                       -----# ==| |                                                      |
                                                                                       | :) # ==| |                                                      |
                                                                                  -----'----#   | |______________________________________________________|
                                                                                  |)___()  '#   |______====____   \___________________________________|                         
                                                                                 [_/,-,\"--"------ //,-,  ,-,\\\   |/             //,-,  ,-,  ,-,\\ __#
                                                                                   ( 0 )|===******||( 0 )( 0 )||-  o              '( 0 )( 0 )( 0 )||
                                        --------------------------------------------'-'--------------'-'--'-'-----------------------'-'--'-'--'-'----------------------------------->
<!DOCTYPE html>
<html lang=translation translate="no">

<head>
  <meta charset="utf-8" />
  <title>Strada Traking</title>
  <base href="/" />
  <meta name="google" content="notranslate" />
  <meta name="viewport" content="initial-scale=1.0, width=device-width" />
  <!-- <meta name="viewport" content="width=device-width, initial-scale=1" /> -->
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap"
    rel="stylesheet" />
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
  <link rel="stylesheet" href="./assets/js/clockpicker/dist/jquery-clockpicker.min.css" />

  <!-- <link rel="stylesheet" type="text/css" href="https://js.api.here.com/v3/3.0/mapsjs-ui.css?dp-version=1533195059" /> -->


  <link href="https://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css" />
  <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
  <script type="text/javascript" src="./assets/js/jquery.doubleScroll.js"></script>
  <script type="text/javascript" src="./assets/js/translation/translation.js"></script>

  <!-- Google Maps API -->
  <script async src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBU3fyx7thOvVj4K53uNR3N-c9cOUR_62g&libraries=visualization&geometry">
  </script>
  <!-- interact.js -->
  <script src="https://unpkg.com/interact.js@1.2.8/dist/interact.min.js"></script>
  <!-- Leaflet (JS/CSS) -->
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" />
  <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"></script>
  <!-- Leaflet-GoogleMutant -->
  <script src="https://unpkg.com/leaflet.gridlayer.googlemutant@0.10.0/Leaflet.GoogleMutant.js"></script>
  <!-- Leaflet-Pegman -->
  <link rel="stylesheet" href="https://unpkg.com/leaflet-pegman/leaflet-pegman.css" />
  <script src="https://unpkg.com/leaflet-pegman/leaflet-pegman.js"></script>
  <!----leaflet-fullscreen-->
  <script src='https://api.mapbox.com/mapbox.js/plugins/leaflet-fullscreen/v1.0.1/Leaflet.fullscreen.min.js'></script>
  <link href='https://api.mapbox.com/mapbox.js/plugins/leaflet-fullscreen/v1.0.1/leaflet.fullscreen.css'
    rel='stylesheet' />
  <!--  heremap -->
    <link rel="stylesheet" type="text/css" href="https://js.api.here.com/v3/3.1/mapsjs-ui.css" />
    <script src="https://js.api.here.com/v3/3.1/mapsjs-core.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-service.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-mapevents.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-ui.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.0/mapsjs-places.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-clustering.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-core-legacy.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-service.js" type="text/javascript" charset="utf-8"></script>
    <script src="https://js.api.here.com/v3/3.1/mapsjs-service-legacy.js" type="text/javascript" charset="utf-8"></script>
  <!-- Load Esri Leaflet from CDN -->
  <script src="https://unpkg.com/esri-leaflet@3.0.3/dist/esri-leaflet.js"
    integrity="sha512-kuYkbOFCV/SsxrpmaCRMEFmqU08n6vc+TfAVlIKjR1BPVgt75pmtU9nbQll+4M9PN2tmZSAgD1kGUCKL88CscA=="
    crossorigin=""></script>

  <!-- Load Esri Leaflet Geocoder from CDN -->
  <link rel="stylesheet" href="https://unpkg.com/esri-leaflet-geocoder@3.1.1/dist/esri-leaflet-geocoder.css"
    integrity="sha512-IM3Hs+feyi40yZhDH6kV8vQMg4Fh20s9OzInIIAc4nx7aMYMfo+IenRUekoYsHZqGkREUgx0VvlEsgm7nCDW9g=="
    crossorigin="">
  <script src="https://unpkg.com/esri-leaflet-geocoder@3.1.1/dist/esri-leaflet-geocoder.js"
    integrity="sha512-enHceDibjfw6LYtgWU03hke20nVTm+X5CRi9ity06lGQNtC9GkBNl/6LoER6XzSudGiXy++avi1EbIg9Ip4L1w=="
    crossorigin=""></script>


  <script>
    function translation() {
      var language = document.querySelector("html");
      language.setAttribute("lang", translationSelected());
    }
  </script>

  <script type="text/javascript" src="./assets/js/clockpicker/dist/jquery-clockpicker.min.js"></script>
  <script>
    !(function (n, e) {
      var t,
        o,
        i,
        c = [],
        f = { passive: !0, capture: !0 },
        r = new Date(),
        a = 'pointerup',
        u = 'pointercancel';
      function p(n, c) {
        t || ((t = c), (o = n), (i = new Date()), w(e), s());
      }
      function s() {
        o >= 0 &&
          o < i - r &&
          (c.forEach(function (n) {
            n(o, t);
          }),
            (c = []));
      }
      function l(t) {
        if (t.cancelable) {
          var o = (t.timeStamp > 1e12 ? new Date() : performance.now()) - t.timeStamp;
          'pointerdown' == t.type
            ? (function (t, o) {
              function i() {
                p(t, o), r();
              }
              function c() {
                r();
              }
              function r() {
                e(a, i, f), e(u, c, f);
              }
              n(a, i, f), n(u, c, f);
            })(o, t)
            : p(o, t);
        }
      }
      function w(n) {
        ['click', 'mousedown', 'keydown', 'touchstart', 'pointerdown'].forEach(function (e) {
          n(e, l, f);
        });
      }
      w(n),
        (self.perfMetrics = self.perfMetrics || {}),
        (self.perfMetrics.onFirstInputDelay = function (n) {
          c.push(n), s();
        });
    })(addEventListener, removeEventListener);
  </script>
   <link rel="stylesheet" type="text/css" href="https://js.api.here.com/v3/3.1/mapsjs-ui.css" />

   <script src="https://js.api.here.com/v3/3.1/mapsjs-core.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-service.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-mapevents.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-ui.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-clustering.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-core-legacy.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-service.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-service-legacy.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-data.js" type="text/javascript" charset="utf-8"></script>
   <script src="https://js.api.here.com/v3/3.1/mapsjs-mapevents.js" type="text/javascript" charset="utf-8"></script>
 
</head>

<body class="theme-default sidebar-mini">
  <app-root></app-root>
  <!-- here map -->

  <!-- /here map -->

  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="https://www.gstatic.com/firebasejs/7.17.2/firebase-app.js"></script>

  <!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
  <script src="https://www.gstatic.com/firebasejs/7.17.2/firebase-analytics.js"></script>

  <script>
    // Your web app's Firebase configuration
    var firebaseConfig = {
      apiKey: 'AIzaSyAyVulaZyfUDzeWy2W1_ZP92e1GHoOzRN8',
      authDomain: 'stradatms.firebaseapp.com',
      databaseURL: 'https://stradatms.firebaseio.com',
      projectId: 'stradatms',
      storageBucket: 'stradatms.appspot.com',
      messagingSenderId: '531181604703',
      appId: '1:531181604703:web:6a1c1c8a770029fb5bf0ea',
      measurementId: 'G-6785K6DP7R',
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
    firebase.analytics();
  </script>
</body>

</html>